[NODES]
alf_brerati_09_lod0_body_black___783_vertices_998_faces=0
alf_brerati_09_lod0_body_black_glass___866_vertices_1519_faces=0
alf_brerati_09_lod0_body_body___10177_vertices_21330_faces=0
alf_brerati_09_lod0_body_detail_glass_clear___346_vertices_745_faces=0
alf_brerati_09_lod0_body_frame___507_vertices_557_faces=0
alf_brerati_09_lod0_body_misc___180_vertices_331_faces=0
alf_brerati_09_lod0_body_rubber_trim___2031_vertices_3088_faces=0
alf_brerati_09_lod0_body_textured_reflector___402_vertices_522_faces=0
alf_brerati_09_lod0_bumperFa_black___128_vertices_153_faces=0
alf_brerati_09_lod0_bumperFa_body___4637_vertices_9964_faces=0
alf_brerati_09_lod0_bumperFa_bottom___50_vertices_70_faces=0
alf_brerati_09_lod0_bumperFa_chrome___1113_vertices_2087_faces=0
alf_brerati_09_lod0_bumperFa_detail_glass_clear___182_vertices_312_faces=0
alf_brerati_09_lod0_bumperFa_frame___182_vertices_207_faces=0
alf_brerati_09_lod0_bumperFa_grille1_alpha___543_vertices_1087_faces=0
alf_brerati_09_lod0_bumperFa_matte_colors___438_vertices_618_faces=0
alf_brerati_09_lod0_bumperFa_plastic2___4607_vertices_8741_faces=0
alf_brerati_09_lod0_bumperFa_textured_reflector___180_vertices_226_faces=0
alf_brerati_09_lod0_bumperRb_black___196_vertices_234_faces=0
alf_brerati_09_lod0_bumperRb_body___5013_vertices_10163_faces=0
alf_brerati_09_lod0_bumperRb_bottom___178_vertices_236_faces=0
alf_brerati_09_lod0_bumperRb_frame___219_vertices_300_faces=0
EXHAUST3=0
alf_brerati_09_lod0_exhaustLa_chrome___375_vertices_556_faces=0
alf_brerati_09_lod0_exhaustLa_matte_colors___161_vertices_316_faces=0
EXHAUST2=0
alf_brerati_09_lod0_exhaustRa_chrome___373_vertices_616_faces=0
alf_brerati_09_lod0_exhaustRa_matte_colors___161_vertices_288_faces=0
alf_brerati_09_lod0_glassLHL_detail_glass_clear___228_vertices_387_faces=0
alf_brerati_09_lod0_glassLR_window___51_vertices_89_faces=0
alf_brerati_09_lod0_glassLTL_detail_glass_clear___255_vertices_524_faces=0
alf_brerati_09_lod0_glassR_window___173_vertices_374_faces=0
alf_brerati_09_lod0_glassRHL_detail_glass_clear___228_vertices_387_faces=0
alf_brerati_09_lod0_glassRR_window___51_vertices_90_faces=0
alf_brerati_09_lod0_glassRTL_detail_glass_clear___255_vertices_513_faces=0
alf_brerati_09_lod0_headlightL_chrome___1820_vertices_3045_faces=0
alf_brerati_09_lod0_headlightL_detail_glass_clear___672_vertices_745_faces=0
alf_brerati_09_lod0_headlightL_textured_reflector___1919_vertices_2247_faces=0
alf_brerati_09_lod0_headlightR_chrome___1820_vertices_3022_faces=0
alf_brerati_09_lod0_headlightR_detail_glass_clear___672_vertices_735_faces=0
LED=0
alf_brerati_09_lod0_headlightR_textured_reflector___1920_vertices_2202_faces=0
alf_brerati_09_lod0_taillightL_chrome_2___1051_vertices_1752_faces=0
alf_brerati_09_lod0_taillightL_detail_glass_clear___299_vertices_216_faces=0
alf_brerati_09_lod0_taillightL_frame___74_vertices_109_faces=0
alf_brerati_09_lod0_taillightL_reverse_light_lod0___48_vertices_94_faces=0
alf_brerati_09_lod0_taillightL_textured_reflector___3914_vertices_4138_faces=0
alf_brerati_09_lod0_taillightR_chrome_2___1051_vertices_1740_faces=0
alf_brerati_09_lod0_taillightR_detail_glass_clear___141_vertices_116_faces=0
alf_brerati_09_lod0_taillightR_detail_glass_red___1862_vertices_2008_faces=0
alf_brerati_09_lod0_taillightR_frame___74_vertices_110_faces=0
asasasas=0
alf_brerati_09_lod0_taillightR_textured_reflector___3960_vertices_4094_faces=0
alf_brerati_09_lod0_trunk_black_glass___295_vertices_490_faces=0
alf_brerati_09_lod0_trunk_body___1032_vertices_2040_faces=0
alf_brerati_09_lod0_trunk_chrome___382_vertices_658_faces=0
alf_brerati_09_lod0_trunk_defrost_lines___157_vertices_194_faces=0
alf_brerati_09_lod0_trunk_emblem___219_vertices_388_faces=0
alf_brerati_09_lod0_trunk_frame___269_vertices_347_faces=0
alf_brerati_09_lod0_trunk_rubber_trim___50_vertices_53_faces=0
alf_brerati_09_lod0_undercarriagea_undercarriage___1670_vertices_2335_faces=0
alf_brerati_09_lod0_winga_body___1009_vertices_2131_faces=0
STOP2=0
alf_brerati_09_lod0_winga_frame___72_vertices_112_faces=0
alf_brerati_09_lod0_winga_tail_light_lod0___84_vertices_91_faces=0
alf_brerati_09_lod0_winga_textured_reflector___213_vertices_295_faces=0
alf_brerati_09_cockpit_a_pillar_black___322_vertices_341_faces=0
alf_brerati_09_cockpit_a_pillar_black_glass___145_vertices_170_faces=0
alf_brerati_09_cockpit_a_pillar_frame___193_vertices_227_faces=0
alf_brerati_09_cockpit_a_pillar_plastic2___254_vertices_364_faces=0
alf_brerati_09_cockpit_a_pillar_rubber_trim___1424_vertices_2038_faces=0
alf_brerati_09_cockpit_a_pillar_textured_reflector___402_vertices_522_faces=0
alf_brerati_09_cockpit_a_pillar_weatherstrip___1703_vertices_3040_faces=0
alf_brerati_09_cockpit_glassF_window___188_vertices_345_faces=0
alf_brerati_09_cockpit_glassLF_window___68_vertices_119_faces=0
alf_brerati_09_cockpit_glassRF_window___68_vertices_136_faces=0
alf_brerati_09_cockpit_hooda_body___1704_vertices_3763_faces=0
alf_brerati_09_cockpit_hooda_chrome___588_vertices_1093_faces=0
alf_brerati_09_cockpit_hooda_emblem___218_vertices_421_faces=0
alf_brerati_09_cockpit_hooda_frame___264_vertices_364_faces=0
alf_brerati_09_cockpit_hooda_plastic2___194_vertices_400_faces=0
alf_brerati_09_cockpit_interior_badge___756_vertices_395_faces=0
alf_brerati_09_cockpit_interior_bump_leather___1652_vertices_3254_faces=0
alf_brerati_09_cockpit_interior_bump_plastic___485_vertices_772_faces=0
alf_brerati_09_cockpit_interior_bump_stitching___631_vertices_367_faces=0
alf_brerati_09_cockpit_interior_carbon_fiber___845_vertices_1600_faces=0
alf_brerati_09_cockpit_interior_chrome___76_vertices_61_faces=0
alf_brerati_09_cockpit_interior_cloth___84_vertices_93_faces=0
alf_brerati_09_cockpit_interior_digital_gauge___8_vertices_6_faces=0
gauge=0
alf_brerati_09_cockpit_interior_gauge_needle___64_vertices_78_faces=0
alf_brerati_09_cockpit_interior_glass___145_vertices_250_faces=0
alf_brerati_09_cockpit_interior_headliner___1130_vertices_2024_faces=0
alf_brerati_09_cockpit_interior_metal___3610_vertices_3956_faces=0
MIRROR_MID=0
alf_brerati_09_cockpit_interior_mottled___185_vertices_252_faces=0
alf_brerati_09_cockpit_interior_plastic___11822_vertices_15010_faces=0
alf_brerati_09_cockpit_interior_reflector___68_vertices_58_faces=0
alf_brerati_09_cockpit_interior_rubber___168_vertices_258_faces=0
alf_brerati_09_cockpit_interior_solid___1365_vertices_1510_faces=0
alf_brerati_09_cockpit_mirrorL_black___194_vertices_339_faces=0
alf_brerati_09_cockpit_mirrorL_body___970_vertices_2220_faces=0
alf_brerati_09_cockpit_mirrorL_frame___25_vertices_42_faces=0
MIRROR_LEFT=0
alf_brerati_09_cockpit_mirrorR_black___194_vertices_290_faces=0
alf_brerati_09_cockpit_mirrorR_body___970_vertices_2274_faces=0
alf_brerati_09_cockpit_mirrorR_frame___25_vertices_42_faces=0
MIRROR_RIGHT=0
alf_brerati_09_cockpit_seatL_badge___4_vertices_2_faces=0
alf_brerati_09_cockpit_seatL_cloth___46_vertices_47_faces=0
alf_brerati_09_cockpit_seatL_metal___22_vertices_36_faces=0
alf_brerati_09_cockpit_seatL_plastic___389_vertices_511_faces=0
alf_brerati_09_cockpit_seatR_badge___4_vertices_2_faces=0
alf_brerati_09_cockpit_seatR_cloth___46_vertices_42_faces=0
alf_brerati_09_cockpit_seatR_metal___22_vertices_30_faces=0
alf_brerati_09_cockpit_seatR_plastic___390_vertices_513_faces=0
alf_brerati_09_cockpit_speed_max_plastic___42_vertices_69_faces=0
ARROW_SPEED=0
Object001=0
Mesh002=0
alf_brerati_09_cockpit_interior_leather___3472_vertices_3991_faces001=0
Group005=0
____Mesh004=0
____alf_brerati_09_cockpit_seatL_leather___1961_vertices_2187_faces002=0
Group007=0
Object005=0
Object006=0
Object007=0
Object008=0
Object009=0
WHEEL_RR=0
____TYRE_RR=0
____DISK_RR=0
________DISK2_RR=0
____RIM_RR=0
________IN_RR=0
____RIM_BLUR_RR=0
________BLUR_RR=0
____IN2_RR=0
WHEEL_LF=0
____DISK_LF=0
________DISK2_LF=0
____TYRE_LF=0
____RIM_LF=0
________IN_LF=0
____RIM_BLUR_LF=0
________BLUR_LF=0
____IN2_LF=0
WHEEL_RF=0
____DISK_RF=0
________DISK2_RF=0
____RIM_RF=0
________IN_RF=0
____RIM_BLUR_RF=0
________BLUR_RF=0
____TYRE_RF=0
____IN2_RF=0
WHEEL_LR=0
____DISK_LR=0
________DISK2_LR=0
____TYRE_LR=0
____RIM_LR=0
________IN_LR=0
____RIM_BLUR_LR=0
________BLUR_LR=0
____IN2_LR=0
Object010=0
STEER_HR=0
____alf_brerati_09_cockpit_steering_wheel_bump_stitching___290_vertices_232_faces=0
____alf_brerati_09_cockpit_steering_wheel_badge___59_vertices_37_faces=0
____alf_brerati_09_cockpit_steering_wheel_bump_plastic___716_vertices_1190_faces=0
____alf_brerati_09_cockpit_steering_wheel_plastic___400_vertices_614_faces=0
____alf_brerati_09_cockpit_steering_wheel_bump_leather2___946_vertices_1921_faces=0
____alf_brerati_09_cockpit_steering_wheel_reflector___97_vertices_171_faces=0
____alf_brerati_09_cockpit_steering_wheel_carbon_fiber___582_vertices_1189_faces=0
____alf_brerati_09_cockpit_steering_wheel_bump_leather___701_vertices_1230_faces=0
____alf_brerati_09_cockpit_steering_wheel_solid___64_vertices_69_faces=0
SUSP_RR=0
____CALIPER_RR=0
SUSP_LF=0
____CALIPER_LF=0
SUSP_RF=0
____CALIPER_RF=0
SUSP_LR=0
____CALIPER_LR=0
Object011=0
alf_brerati_09_lod0_body_emblem___467_vertices_681_faces=0
alf_brerati_09_lod0_body_chrome___1032_vertices_2175_faces=0
ARROW_RPM=0
alf_brerati_09_cockpit_tach_max_plastic___42_vertices_69_faces=0
STOPL=0
STOP=0
Group009=0
____Mesh007=0
____Mesh006=0
Object012=0
EXHAUST4=0
EXHAUST1=0
Object013=0
Object014=0
Object015=0
ARROW_FUEL=0
____ARROW_FUEL1=0
____alf_brerati_09_cockpit_fuel_mid_plastic___42_vertices_69_faces=0
